@charset "utf-8";
.col-md-3{
  display: inline-block;
  margin-left:-4px;
}

.col-md-3 img{
  width:100%;
  height:auto;
}
.col-md-4{
  display: inline-block;
  margin-left:-4px;
}
.col-md-4 img{
  width:100%;
  height:auto;
}
.col-md-6{
  display: inline-block;
  margin-left:-4px;
}
.col-md-6 img{
  width:100%;
  height:auto;
}
.col-md-12{
  display: inline-block;
  margin-left:-4px;
}
.col-md-12 img{
  width:100%;
  height:auto;
}
body .carousel-indicators li{
  background-color:red;
}
body .carousel-control-prev-icon,
body .carousel-control-next-icon{
  background-color:red;
}
body .no-padding{
  padding-left: 0;
  padding-right: 0;
}
